Subject: [lojban] Re: x1 is of type x2

From: Jordan DeLong <[email-masked]>
Date: Wed, 16 Oct 2002 10:26:24 -0500

On Wed, Oct 16, 2002 at 02:02:23AM +0100, And Rosta wrote:
> Jordan:
> > On Tue, Oct 15, 2002 at 09:55:26PM +0200, Adam Raizen wrote:
> > > la djorden cusku di'e
> > > > mi tavla tai lo'e gerku
> > > > I talk like a dog
[...]
> I agree with your glossing. The question then is how to properly
> render English "I talk like a dog". The germ of a solution lies
> in the way "like" works like comparatives and coordination:
> 
> John loves Mary like Sue
> = 1. John loves Mary like John loves Sue.
> 2. John loves Mary like Sue loves Mary.

This may be exceedingly obvious, but it seems to me that the following
translations would work:

John loves Mary like Sue loves Mary
la djan. prami la meris. tai la sus. setai la djan.
vetai leka ce'u prami la meris.
la djan. prami la meris. tai la sus. setai zo'e vetai zo'e
------------------------------------
la djan. prami la meris. tai la sus.

John loves Mary like John loves Sue.
la djan. prami la meris. tai la sus. setai la meris.
vetai leka la djan. prami ce'u
la djan. prami la meris. tai la sus. setai zo'e vetai zo'e
------------------------------------
la djan. prami la meris. tai la sus.

Because of the fun of zo'e, we have this same ambiguity in lojban
as is had in english (only when we want it, though -- and in english
it can always be reworded to remove the ambiguity as well). Context
will generally indicate a particular interpretation, and if not one
can just use more places.

[...]
> "Like" can also mean "as if", "as though":
> John talks like a dog.
> John talks as if/though he were a dog.

I think that some of this may be do-able using generic articles like le'e
and lo'e. "tai lo'e gerku" is "like [generic] a dog", which is what one
would assume john would be if he were a dog. For other such things where
lo'e/le'e can't easily be employed sekai is probably better for translating.

> Some examples:
> 
> you need not eat as if you were going to eat it all.  
> (= "you need not eat in the way that you would eat if you
> were going to eat it all")

naku do nitcu lezu'o do citka sekai leka ce'u djica lenu mulno citka
naku do nitcu lezu'o do citka tai lo'e djica be lenu mulno citka

> You behave as if you were married to her already.  
> (= "you behave in the way that you would behave if you
> were married to her already")

do zukte sekai leka lo za'i ce'u speni ko'a cu clira

> You look as if your name was Ernest.  
> (= "you look how you would look if your name was Ernest")

Hrrm. Doesn't this mean more than it means? I'm not sure how to do this
one..

> you talk exactly as if you were a dentist
> (= "you talk how you would talk if you were a dentist")

do tavla tai lo'e moklu mikce

I agree with araizen that the whole bridi may be in the setai (probably
as a mass or something), but I think that there's no reason to exclude
other interpretations -- zo'e, after all, *does* mean "whatever value which
makes sense".

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku